@import url('https://fonts.googleapis.com/css2?family=Fresca&family=Roboto:wght@300;400&family=Raleway&display=swap');

body {
  padding-top: 85px;
  color: var(--bs-dark);
  background-color: #eee;
  font-size: 17px;
}

main ul {
  margin-left: 10px;
}

main ul li {
  margin-left: 20px;
  list-style-type: disc;
}

main .inclusion ul li {
  list-style-image: url('../images/check-green.png');
}

main .inclusion ol li {
  list-style-image: url('../images/times-red.png');
}

main li {
  padding-left: 10px;
}

section,
#section {
  margin: 2rem 0;
}

section .container,
#section .container {
  background-color: white;
  padding: 1.5rem;
  border-radius: 5px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
}

#cartDropdown .dropdown-menu {
  right: -37px;
}

.dropdown-menu-center {
  right: auto;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

.img-fit-height {
  height: 100%;
  object-fit: cover;
}

.content h1,
.content h2,
.content h3 {
  margin: 2rem 0;
}

.content .accordion h1,
.content .accordion h2,
.content .accordion h3,
.content .card h1,
.content .card h2,
.content .card h3 {
  margin: inherit;
}

.breadcrumb {
  margin-top: 2rem;
}

/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: none;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: rgba(153, 153, 153, 0.3);
  border-radius: 4px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.badge {
  font-weight: normal;
}

.dot-separate::after {
  content: '.';
  width: 10px;
  height: 10px;
  bottom: 0;
}

@media (min-width: 768px) {
  .wrapper {
    position: relative;
    flex: 1 1 auto;
  }

  .scroll {
    position: absolute;
    top: 0;
    bottom: 0;
    overflow-y: auto;
    overflow-x: hidden;
    width: 103%;
    right: -18px;
    padding-right: 10px;
  }
}

.sticky-bottom {
  position: -webkit-sticky;
  position: sticky;
  bottom: -1px;
}

.container .heading-shop * {
  display: block;
  margin-bottom: 1rem;
}

.container .heading-shop {
  line-height: 1;
  margin-bottom: 2rem;
}

.container .heading-shop h1 {
  font-size: 1.7em;
}

.container .heading h1 {
  font-size: 1.7em;
}

.container .heading h2 {
  position: relative;
  padding-left: 15px;
}

.container .heading h2::before {
  content: "";
  position: absolute;
  background-color: var(--bs-primary);
  left: 0;
  top: 5px;
  width: 5px;
  height: 25px;
  border-radius: 5px;
}

.container .heading-2 {
  border-bottom: 3px solid #2D4059;
  margin: 2em 0;
}

.container .heading-2 h2 {
  background: #2D4059;
  display: inline-block;
  color: white;
  padding: 5px 15px;
  margin-bottom: 0;
  border-radius: 5px 5px 0 0;
  font-size: 1.5em;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: 'Fresca',
    sans-serif;
}

.lead {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  line-height: normal;
}

h3 {
  font-size: 1.3rem;
}

a {
  color: var(--bs-primary);
}

ul {
  padding: 0;
}

ul li {
  list-style: none;
}

.quantity-input input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.quantity-input input[type=number] {
  max-width: 38px;
  font-size: 89%;
  text-align: center;
  outline: none;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -1px;
}

#fixed-top {
  transition: top .3s;
}

#hero {
  margin-bottom: 20px;
  padding: 0;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  width: 100%;
}

#hero img {
  filter: brightness(50%);
  object-fit: cover;
  min-height: 400px;
  transition: filter .3s;
  max-height: 65vh;
  width: 100%;
}

#hero img:hover {
  filter: brightness(80%);
}

#hero h1 {
  font-size: 3em;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 800;
  color: #fff;
}

#hero label {
  color: #9c9c9c;
  text-shadow: none;
  white-space: nowrap;
}

#hero .form-floating .btn {
  position: absolute;
  top: 0;
  right: 0;
  height: 58px;
  padding: 0 15px;
  border-radius: 0 4px 4px 0;
}

#hero .owl-prev {
  left: 0;
  width: 10%;
}

#hero .owl-next {
  right: 0;
  width: 10%;
}

#hero a {
  text-decoration: none;
}

#hero a:hover {
  color: inherit;
}

#welcome-section {
  text-align: center;
}

#welcome-section h2::before {
  background: none;
}

.welcome-page {
  text-align: center;
}

.welcome-page>div {
  margin: 20px 0;
}

.welcome-page h3 {
  margin-top: 10px;
  font-weight: 600;
  font-size: 2rem;
}

.welcome-page img {
  object-fit: cover;
  width: 220px;
  border-radius: 50%;
  border: 8px solid var(--bs-primary);
}

#bottom {
  background-color: var(--bs-dark);
  color: var(--bs-light);
  padding-top: 3rem;
  margin-bottom: 0;
  margin-top: 3rem;
}

#bottom a {
  color: inherit;
  text-decoration: none;
}

#footer {
  padding: 50px 0 20px 0;
  margin-bottom: 0;
  text-align: center;
}

#overlay {
  position: fixed;
  top: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.6);
}

.form-floating>label {
  white-space: nowrap;
}

.form-floating {
  overflow: hidden;
}

.enevelope-border-top {
  padding: 38px 10px 10px 10px;
  background: url(../images/envelope-border-line.png) top repeat-x;
  border-radius: 5px;
  border: 1px solid var(--bs-gray-200);
}

@media (max-width: 576px) {
  .full-576 {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    position: relative;
  }
}

.item-variant {
  margin-bottom: 5px;
}

.item-variant span {
  font-size: smaller;
  white-space: nowrap;
}

.item-variant span::after {
  content: ' \B7';
  font-weight: 800;
}

.item-variant span:last-child::after {
  content: none;
}

.card-disabled {
  overflow: hidden;
}

.card-disabled,
.card-disabled .item-variant span {
  color: var(--bs-light) !important;
}

.card-disabled img {
  filter: grayscale(100%);
}

.card-item {
  transition: all .5s;
}

.card-selected,
.card-item:hover {
  border-color: var(--bs-primary);
  background-color: rgba(241, 100, 60, 0.2);
  overflow: hidden;
}

.card-selected::before,
.card-item:hover::before {
  border: 0.9375rem solid transparent;
  border-bottom: 0.9375rem solid var(--brand-primary-color, var(--bs-primary));
  content: "";
  position: absolute;
  right: -0.9375rem;
  bottom: 0;
}

.hover-zoom-img {
  overflow: hidden;
}

.hover-zoom-img img {
  transition: all .3s;
}

.hover-zoom-img:hover>img {
  transform: scale(1.1);
}

.hover-change-bg {
  transition: background-color .5s;
}

.hover-change-bg:hover {
  background-color: rgba(153, 153, 153, 0.3);
}

.accordion-variant .accordion-item {
  border-left: 0;
  border-right: 0;
  border-radius: 0;
}

.accordion-variant .accordion-button {
  cursor: pointer;
  padding-left: 0;
  padding-right: 0;
  font-size: 1.8rem;
  background: none;
  color: inherit;
}

.accordion-variant .accordion-button h2 {
  margin-bottom: 0;
}

.accordion-button:not(.collapsed) {
  -webkit-box-shadow: inset 0 0 0 rgb(0 0 0 / 14%);
  box-shadow: inset 0 0 0 rgb(0 0 0 / 14%);
}

.accordion-variant .accordion-body {
  padding-left: 0;
  padding-right: 0;
}

.hero-header {
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: center;
  left: 15%;
  right: 15%;
  z-index: 999;
  top: 50px;
  bottom: 50px;
  text-align: center;
}

.hero-header h1 {
  color: var(--bs-primary);
}

.hero-header p {
  color: var(--bs-white);
}

.hero-bg {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--bs-primary);
  height: 350px;
  overflow: hidden;
}

.hero-bg img {
  width: 100%;
}

#hero .carousel-caption {
  text-shadow: 1px 1px 1px #242323;
  bottom: -25px;
}

.carousel-indicators button {
  border-radius: 50%;
}

@media (max-width: 540px) {
  .carousel-indicators [data-bs-target] {
    width: 8px;
    height: 8px;
  }
}

.carousel-indicators [data-bs-target] {
  border: 0 solid #ddd;
}

.hero-carousel-featured {
  position: relative;
}

.hero-carousel-featured .title {
  padding: 10px;
  color: aliceblue;
  position: absolute;
  bottom: 20px;
  left: 15%;
  right: 15%;
  text-align: center;
  border-radius: 5px;
  transition: background-color .3s;
}

.hero-carousel-featured .title:hover {
  background-color: rgba(0, 0, 0, 0.7);
}

.hero-carousel-featured h2 {
  margin-bottom: 5px;
  line-height: 1;
}

.hero-carousel-featured p {
  margin-bottom: 5px;
}

.heading {
  margin-bottom: 2.5em;
}

.navbar {
  border-bottom: 5px solid var(--bs-primary);
  border-top: 1px solid var(--bs-light);
  min-height: 75px;
  color: var(--bs-light);
}

.navbar-brand img {
  max-height: 53px;
}

.navbar .btn-close {
  position: absolute;
  right: 20px;
  top: 20px;
}

.navbar .nav-link {
  font-size: 16px;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.navbar .nav-link i {
  margin-right: 10px;
}

.nav-item {
  position: relative;
}

.nav-item::after {
  content: '';
  position: absolute;
  left: 10px;
  right: 10px;
  background-color: var(--bs-primary);
  bottom: 0;
  margin: 0 auto;
  height: 3px;
  opacity: 0;
  transition: opacity .3s;
}

.navbar-light .navbar-nav .show>.nav-link,
.navbar-light .navbar-nav .nav-link.active {
  color: var(--bs-primary);
}

.lang {
  display: flex;
  align-items: center;
}

.lang img {
  width: 17px;
  margin-left: 5px;
}

.lang:hover {
  color: var(--bs-dark);
}

.navbar-nav .dropdown-toggle {
  display: flex;
  align-items: baseline;
}

.img-cover {
  position: relative;
}

.img-cover img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  position: absolute;
}

.footer-contact img {
  max-width: 250px;
  margin-bottom: 20px;
}

.socmed {
  margin: 30px 0;
}

.socmed>*:nth-child(1n+2) {
  margin-left: 0;
}

@media (max-width: 575px) {
  .hero-header {
    min-width: 250px;
  }

  #hero h1 {
    font-size: 2em;
  }
}

@media (min-width: 992px) {
  .nav-item:hover::after {
    opacity: 1;
  }
}

@media (max-width: 991px) {
  body {
    padding-top: 60px;
  }

  .navbar {
    border-top: none;
  }
}

@media (max-width: 767px) {
  .img-cover img {
    position: relative;
  }

  #bottom {
    text-align: center;
  }

  .col-6 .card img {
    max-height: 122px;
  }
}

.price-label .price-start {
  font-family: 'Raleway', sans-serif;
  font-size: 1.8rem;
  line-height: 1;
  margin: 10px 0 20px 0;
  color: #2D4059;
}

@media (max-width: 991px) {
  .price-label .price-start {
    font-size: 1.5rem;
    margin: 5px 0;
  }
}

.price-list {
  align-items: center;
  padding: 15px 0;
  border-bottom: 1px dashed #eaeaea;
}

.price-list .price-name {
  display: block;
  text-align: end;
}

.price-list .internet {
  display: block;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 110%;
  color: #2D4059;
  padding-bottom: 5px;
}

.price-list .published {
  display: block;
  font-size: 80%;
  color: var(--bs-danger);
  opacity: 70%;
}

.price-list .price-note {
  display: block;
  font-size: smaller;
  color: #9c9c9c;
  font-style: italic;
  text-align: center;
}

.booking-form small {
  font-style: italic;
  font-size: smaller;
  color: darkgrey;
}

@media (max-width: 991px) {
  .price-preview {
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100%;
    background: #fff;
    padding: 20px;
    box-shadow: -1px 2px 6px rgb(0 0 0 / 34%);
    z-index: 10000;
    text-align: center;
  }
}

.table-booking-prices tr {
  border-bottom: 1px solid #eee;
}

.table-booking-prices tr td:nth-child(2) {
  text-align: center;
}

.table-booking-prices .internet {
  display: block;
  line-height: 1;
  font-family: 'Raleway', sans-serif;
  font-weight: bold;
  font-size: 110%;
  color: var(--bs-primary);
}

.table-booking-prices strike {
  font-size: 80%;
  display: block;
  font-family: 'Raleway', sans-serif;
}

.table-booking-prices input {
  max-width: 80px;
  margin-left: auto;
}

.needs-validation .form-control:invalid .form-control.is-invalid,
.was-validated .form-control:valid,
.form-control.is-valid {
  padding-right: 0;
  background-image: none;
}

.booking-steps {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
  position: relative;
  height: 100px;
}

.booking-steps::before {
  content: '';
  position: absolute;
  background-color: #9c9c9c;
  height: 3px;
  left: 50px;
  right: 50px;
  top: 35%;
  z-index: 0;
}

.booking-steps .steps>* {
  position: relative;
  margin: 0 auto;
  text-align: center;
  display: block;
}

.booking-steps .steps>*:first-child {
  background-color: white;
  border: 1px solid #9c9c9c;
  border-radius: 50%;
  margin-bottom: 5px;
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.booking-steps .steps .done {
  background-color: var(--bs-primary);
  color: #fff;
}

@media (max-width: 575px) {
  .booking-steps .steps>*:first-child {
    height: 30px;
    width: 30px;
  }

  .booking-steps .steps small {
    font-size: 50%;
  }

  .booking-steps::before {
    left: 20px;
    right: 20px;
    top: 40%;
  }
}

.card img {
  height: 100%;
  max-height: 196px;
  object-fit: cover;
}

.card-for-dropdown img {
  max-height: 72px;
  width: 100%;
}

.cart-dropdown-menu {
  width: 350px;
  max-height: 430px;
  overflow-y: scroll;
  overflow-x: hidden;
}

.card-shop .card-body a {
  text-decoration: none;
  color: inherit;
}

.card-shop .card-body>*:first-child {
  font-size: 19px;
  font-weight: 600;
  font-family: 'Raleway', sans-serif;
}

.card-shop .card-body *:nth-child(2) {
  font-size: 17px;
  margin-bottom: 0;
}

.card-shop .card-body *:nth-child(3) {
  font-size: small;
}

.btn-whatsapp {
  color: inherit;
  background: #25d366;
  transition: all .3s;
}

.btn-whatsapp:hover {
  background-color: #ffffff;
  color: #25d366;
  border: 1px solid #25d366;
}

.facebook-color,
.instagram-color,
.whatsapp-color {
  padding: 5px 8px;
  min-width: 63px;
  border-radius: 5px;
  text-align: center;
}

.facebook-color {
  background: linear-gradient(90deg, #1877F2, #1877F2);
}

.instagram-color {
  background: linear-gradient(90deg, #8A3AB9, #FD6D47);
}

.whatsapp-color {
  background: linear-gradient(90deg, #25d366, #6bdb94);
}

@keyframes blink {
  0% {
    color: red;
  }

  50% {
    color: transparent;
  }

  100% {
    color: red;
  }
}

.blink {
  animation: blink 1s step-start infinite;
}